
div#mediaGalleryCategoriesLayer div.thumbImageBox strong.subheadline {margin-top:3px;}
#bandwidth_advice_curtain {filter:alpha(opacity=50);}
.largeTeaserLinkBackground, .largeTeaserLinkBackgroundActive {filter:alpha(opacity=70);}
a.largeTeaserLink {filter:alpha(opacity=70);}
.overview1stLevel #teaserBgLine {filter:alpha(opacity=40);}
.overview1stLevel ul.linkList li {margin-bottom:0;}
.imageBasicNoImage #infoText, #imageBasic #infoText {width:370px; height:140px;}


#topnavi #searchBox input{
  padding:3px 0 0 8px;
}

#home .quicklinks #searchBoxQuicklinks input{
  padding:3px 0 0 8px;
  width:155px;
}

.accessories #teaserBgLine {
  filter:alpha(opacity=40);
}

.standardSalesTeaser .eventArea {
  background-color:#ffffff;
  filter:alpha(opacity=0);
}

.selectBoxDropdownList {
  overflow-x:hidden;
}

#compare_innertable {
  overflow-x:hidden;
}

body#mgmbh_body #contentPageContainer #contentText{
 height:137px;
}

.serviceInclusiveCalculator #mainCopytext	{
  margin-top:4px;
}

.serviceInclusiveCalculator #calcualteButton {
  height:20px;
  width:134px;
}

.serviceInclusiveCalculator #resultContainer ul li{
  line-height:12px;
}

.serviceInclusiveCalculator #contactDealerButton{
  width:134px;
  height:20px;
}

* html .favoritesContentText {
   top:74px;
}

.imageBasicLargeTeaser *>#contentText{
  height:132px;
  display:table-cell;
  padding-left:140px;
}

.imageBasicLargeTeaser * html #flexiDiv{
  height:167px;
  width:392px;
}
.imageBasicLargeTeaser *+html #flexiDiv{
  height:167px;
  width:392px;
}
.visualizer3d *>#contentText {
  height:371px;
  display:table-cell;
}
.visualizerIndividual *>#contentText {
  height:71px;
  display:table-cell;
}

.compare *>#contentText {
  height:371px;
  display:table-cell;
}

